<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/SecondDay/src/ee/bcs/koolitus/secondday/SlaidExercisesAboutOperands.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="ee.bcs.koolitus.secondday.SlaidExercisesAboutOperands"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="Heleen Tallinn"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="SecondDay"/>
</launchConfiguration>
